﻿* {
  margin: 0;
  padding: 0;
    font-family: Arial;

}
body {
    font-family: Arial;
  text-align: center;
  background: url('../images/back.jpg');
}
br.clear {
  clear: both;
}
img {
  border: none;
}
#content {
  display: block;
  width: 980px;
  margin: 0 auto;
}
/* Hlavička webu + odkazy + sdílení */
#content #header{
  display: block;
  width: 980px;
  height: 44px;
  margin: 0px auto;
  background: url('../images/headback.png') top;
}
#content #header #sdileni{
  display: block;
  width: auto;
  height: 44px;
  float: left;
  padding-left: -20px;
  margin: 0px auto;
}
#content #header #sit{
  display: block;
  width: auto;
  float: left;
  margin: 0px auto;
  margin-top: 18px;
  color: #d7e0c3;
}
#content #header #links{
  display: block;
  width: auto;
  float: right;
  margin-right: 40px; 
  margin-top: 14px;
}
#content #header #links p{
  font-family: "arial";
  font-size: 12px;
  color: #d7e0c3;
}
#content #header #links p a{
  font-family: "arial";
  font-size: 13px;
  color: #d7e0c3;
  text-decoration: underline;
}
/* Header webu + search */
#content #headmain{
  display: block;
  width: 980px;
  height: 130px;
  margin: 0px auto;
  background: white url('../images/headmain.png') top left no-repeat;
  position: relative;
    margin-bottom: 3px;

}
/*
#content #headmain #logo{
  display: block;
  width: 320px;
  height: 105px;
  margin-top: 5px;
  margin-left: 25px;
  float: left;
  background: url('../images/logo_recenze.png') top;
}
#content #headmain #logo a{
    display: block;
    height: 71px;
    width :100%;
}
*/

/* Vyhledávání */

#search {
  text-align: center;
  display: block;
  
  height: 45px;
  margin: 8px 0;
  background: #e7ebd7; 
  padding: 5px 0;
}
.searchwrapper {

  height: 45px;/*follow your image's size*/
  background-image: url('../images/s_input.png');
  background-repeat: no-repeat; /*important*/
  padding:  0px;
  margin-top: 6px;
  margin-left: 15px;
  position: relative; /*important*/
} 
.searchwrapper form { 
  display: inline; 
} 
.searchbox {
  border: 0px; /*important*/
  background-color: transparent; /*important*/
  position: absolute; /*important*/
  top: 4px;
  left: 10px;
  width: 185px;
  height: 28px;
  color: #5a450b;
} 
.searchbox_submit {
  border: 0px; /*important*/
  background-color: transparent; /*important*/
  position: absolute; /*important*/
  top: 0px;
  left: 200px;
  width: 78px;
  height: 33px;
}

/* Menu webu */
#menu-box {
  display: block;
  width: 980px;
  height: 70px;
  margin: 0px auto;
}
#menu {
  width: 980px; 
  margin: 0 auto;
}
#menu li {
  float: left;
  display: inline;
  list-style-type: none;
  text-align: left;
}
#menu li#udalosti a {
  display: block;
  width: 141px;
  height: 70px;
  background: url(../images/menu/udalosti.jpg);
}
#menu li#ptechnika a {
  display: block;
  width: 139px;
  height: 70px;
  background: url(../images/menu/pozemni_technika.jpg);
}
#menu li#ltechnika a {
  display: block;
  width: 139px;
  height: 70px;
  background: url(../images/menu/letecka_technika.jpg);
}
#menu li#ntechnika a {
  display: block;
  width: 139px;
  height: 70px;
  background: url(../images/menu/namorni_technika.jpg);
}
#menu li#vyzbroj a {
  display: block;
  width: 140px;
  height: 70px;
  background: url(../images/menu/vojenska_vyzbroj.jpg);
}
#menu li#vystroj a {
  display: block;
  width: 139px;
  height: 70px;
  background: url(../images/menu/vojenska_vystroj.jpg);
}
#menu li#budoucnost a {
  display: block;
  width: 143px;
  height: 70px;
  background: url(../images/menu/armadni_burza.jpg);
}

#menu li#udalosti a:hover, #menu li#udalosti a.aktivni {
  background: url(../images/menu/udalosti_sipka.jpg);
}
#menu li#ptechnika a:hover, #menu li#ptechnika a.aktivni {
  background: url(../images/menu/pozemni_technika_sipka.jpg);
}
#menu li#ltechnika a:hover, #menu li#ltechnika a.aktivni {
  background: url(../images/menu/letecka_technika_sipka.jpg);
}
#menu li#ntechnika a:hover, #menu li#ntechnika a.aktivni {
  background: url(../images/menu/namorni_technika_sipka.jpg);
}
#menu li#vyzbroj a:hover, #menu li#vyzbroj a.aktivni {
  background: url(../images/menu/vojenska_vyzbroj_sipka.jpg);
}
#menu li#vystroj a:hover, #menu li#vystroj a.aktivni {
  background: url(../images/menu/vojenska_vystroj_sipka.jpg);
}
#menu li#budoucnost a:hover, #menu li#budoucnost a.aktivni {
  background: url(../images/menu/armadni_burza_sipka.jpg);
}
#menu li a:hover {
  text-decoration: none;
  float: left;
  display: inline;
  padding: 0 0px;
}
/* Clearfix */
.clearfix:after {
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  font-size: 0;
  content: ' ';
}
.clearfix {
  min-height: 1px;
}
.clearfix {
  display: inline-block;
}
/* Backslash hack - nemel by to videt IE/Mac \*/
.clearfix {
display: block;
}
/* Konec hacku */

/* Submenu*/
#subcon {
  display: block;
  width: 980px;
  height: 235px;
  margin: 0px auto;
  background: url('../images/subcont.jpg') bottom left repeat-x;
}
#subcon .item {
  display: block;
  position: relative;
  width: 233px;
  height: 200px;
  float: left;
  margin-left: 10px;
  padding-top: 20px;
}
#subcon .item .img {
  display: block;
  position: relative;
  width: 200px;
  /*height: 92px;*/
  margin: 0 auto;
  padding: 7px;
  background: white;
  border: 1px solid #e0e5d4;
  
}
#subcon .item .img a{
    padding: 0;
    margin: 0;
    display: block;
    height: 80px;
}

#subcon .item .img img{
    height: 80px;
  width: 200px;
}

#subcon .item .title {
  display: block;
  position: relative;
  width: 217px;
  margin-left: 10px;
  padding-top: 10px;
  text-align: left;  
}
#subcon .item .title a {
  font-family: "arial";
  font-size: 14px;
  color: #7e875d;
  text-decoration: underline;
  font-weight: bold;
}
#subcon .item .popisek {
  display: block;
  position: relative;
  max-width: 200px;
  height: auto;
  margin-left: 10px;
  padding-top: 3px;
  text-align: left;  
}
#subcon .item .popisek p {
  font-family: "arial";
  font-size: 12px;
  color: #484848;
  text-align: left;
}
#subcon .item .popisek p a {
  font-family: "arial";
  font-size: 12px;
  color: #484848;
  text-decoration: underline;
}
#subcon .item .popisek p a:hover{
    color: #7e875d;
}

/* Navigace */
#navigace {
  display: block;
  width: 980px;
  height: 30px;
  margin: 0px auto;
  background: url('../images/navback.png') top left ;
}

#navigace span{
    color: #484848;
}



#navigace p {
  font-family: "arial";
  font-size: 12px;
  color: #5b7927;
  text-align: left;
  margin-left: 20px;
  padding-top: 8px;
}
#navigace p a {
  font-family: "arial";
  font-size: 12px;
  color: #5b7927;
  text-decoration: underline;
}

#navigace p a:hover{
    color: #7e875d;
}


/* Content all */
#contentmain {
  display: block;
  width: 980px;
  height: auto;
  margin: 0px auto;
  background: url('../images/content.png') repeat-y top;
  text-align: left;
}
/* Levý sloupec */
#contentmain #left{
  display: block;  
  width: 600px;
  height: auto;
  text-align: left;
  margin-left: 10px;
  position: relative;
}
#contentmain #left .nadpisdiv{
  display: block;  
  width: 633px;
  height: 48px;
  margin-left: -20px;
  background: url('../images/nadpisback.png') top;
}
#contentmain #endpage{
  background: url("../images/endpage.png") repeat scroll 0 0 transparent;
    display: block;
    height: 40px;
    margin: 50px auto 0;
    width: 970px;
    position: relative;
}
#contentmain #endpage #arrow{
    position: absolute;
    height: 40px;
    
    display: block;
    height: 6px;
    margin: 0 auto;
    /*padding-top: 25px;*/
    text-align: center;
    width: 13px;
    bottom:  1px;
    left: 50%;
}

#contentmain #endpage #arrow img{
  display: block;
  bottom:0;
    height: 6px;
    margin: 0 auto;

    text-align: center;
    width: 13px;
}

#contentmain #left .titulek a{
    color: #333333;
  display: block;  
  margin-left: 14px;
  margin-top: 20px;
}



#contentmain #left #titulek2 {
  display: block;  
  margin-left: 14px;
  margin-top: 20px;
}
#contentmain #left .details{
  display: block;  
  height: 20px;
  margin-left: 14px;
  margin-top: 6px;
}
#contentmain #left .details p{
  font-family: "arial";
  font-size: 12px;
  color: #333333;
}
#contentmain #left .details p a{
  font-family: "arial";
  font-size: 12px;
  color: #333333;
  text-decoration: underline;
}
#contentmain #left .img {
  display: block;  
  width: 587px;
  height: auto;
  margin-left: 10px;
  margin-top: 0px;
  padding: 7px;
  background: white;
  border: 1px solid #d0d7c4;
}
#contentmain #left #imgdet, #contentmain #left .imgdet{
  display: block;
  width: 587px;
  height: auto;
  margin-top: 20px;
  margin-left: 0;
  text-align: center;
  padding: 7px;
  border: 1px solid #d0d7c4;
}
#contentmain #left .text {
  display: block;  
  width: 580px;
  height: auto;
  margin-left: 10px;
  margin-top: 18px;
  margin-bottom: 0px;
}
#contentmain #left .textdet2 {
  display: block;  
  width: 580px;
  height: auto;
  margin-left: 12px;
  margin-top: 10px;
  margin-bottom: 0px;
}
#contentmain #left .textdet2 p {
  font-family: "arial";
  font-size: 12px;
  color: #333333;
  line-height: 1.6em;
}

#contentmain #left .textdet2 p a{
    color: #5B7927;
}

#contentmain #left .textdet2 p a:hover{
    color: #7e875d;
}

#contentmain #left #textdet {
  display: block;  
  width: 580px;
  height: auto;
  margin-left: 12px;
  margin-top: 10px;
  margin-bottom: 0px;
}
#contentmain #left #textdet p {
  font-family: "arial";
  font-size: 14px;
  color: #333333;
}
#contentmain #left .text p {
  font-family: "arial";
  font-size: 12px;
  color: #333333;
}
#contentmain #left .text p a{
  font-family: "arial";
  font-size: 12px;
  color: #333333;
  text-decoration: underline;
}
/* Komentáře  */
#contentmain #left #comentnad {
  display: block;  
  width: 580px;
  height: auto;
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 0px;
}
#contentmain #left #comentnad p{
  font-family: "arial";
  font-size: 18px;
  color: #5b7927;
}
#contentmain #left #comentvypis {
  display: block;  
  width: 580px;
  height: auto;
  margin-left: 10px;
  margin-top: 20px;
  margin-bottom: 0px;
}
#contentmain #left #comentvypis p{
  font-family: "arial";
  font-size: 18px;
  color: #5b7927;
}
#contentmain #left .mezera {
  display: block;  
  width: 597px;
  height: 6px;
  margin-left: 10px;
  margin-top: 0px;
  margin-bottom: 0px;
}
#contentmain #left .comenthead {
  display: block;  
  width: 597px;
  height: auto;
  margin-left: 10px;

  margin-bottom: 0px;
}
#contentmain #left .comenthead p{
  font-family: "arial";
  font-size: 12px;
  color: #333333;
}
#contentmain #left .comenthead p a{
  font-family: "arial";
  font-size: 12px;
  color: #333333;
  text-decoration: underline;
}
#contentmain #left .admin td.comentmain, #contentmain #left .admin td.plus_minus, #contentmain #left .admin td.fb_tw{
  background-color: #f2f4ea;
}

/*
#contentmain #left .prispevek{
  margin:  0 10px 10px 10px;
    margin-top: 15px;
  padding: 5px 0;
  border-bottom: 1px solid #eaeaea;
}

#contentmain #left .comentmain p{
  font-family: "arial";
  font-size: 12px;
  color: #333333;
  line-height: 1.8em;
}
*/

/* Ocenění + detaily */
#contentmain #left #oceneni {
  display: block;  
  width: 597px;
  height: 40px;
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 1px solid #e3e5dd;
}
#contentmain #left #oceneni p{
  font-family: "arial";
  font-size: 12px;
  color: #333333;
  margin-left: 10px;
  margin-top: 12px;
}

#contentmain #left #oceneni table{
  font-family: "arial";
  font-size: 12px;
  color: #333333;
  width: 100%;
  margin: 5px auto;
  padding: 2px;
}

#contentmain #left #oceneni table tr{ 

}

#contentmain #left #oceneni p a{
  font-family: "arial";
  font-size: 12px;
  color: #333333;
  text-decoration: underline;
}
/*
#contentmain #left #autor {
  display: block;  
  width: 300px;
  position: relative;
  height: 40px;
  margin-left: 6px;
  margin-top: 6px;
  margin-bottom: 0px;
}
#contentmain #left #metaly {
  display: block;  
  width: 90px;
  height: 40px;
  position: relative;
  margin-left: 300px;
  margin-top: -44px;
  margin-bottom: 0px;
}
#contentmain #left #metaly p{
  font-family: "arial";
  font-size: 12px;
  color: #333333;
  margin-left: 10px;
  margin-top: -10px;
}
#contentmain #left #pocet {
  display: block;  
  width: 140px;
  height: 40px;
  position: relative;
  margin-left: 480px;
  margin-top: -47px;
  margin-bottom: 0px;
}
#contentmain #left #pocet p{
  font-family: "arial";
  font-size: 12px;
  color: #333333;
  margin-left: 10px;
}
*/

/* články */
#contentmain #left #clankynadpis {
  display: block;  
  width: 597px;
  height: auto;
  margin-left: 10px;
  margin-top: 20px;
  margin-bottom: 10px;
}
#contentmain #left #clankynadpis p {
  font-family: "arial";
  font-size: 18px;
  color: #5b7927;
}
#contentmain #left #seznam {
  display: block;  
  width: 597px;
  height: auto;
  margin-left: 10px;
  margin-top: 20px;
  margin-bottom: 10px;
}
#contentmain #left #seznam ul {
  margin-left: 10px;
  list-style: none;
  line-height: 1.0em;
  padding-left: 40px; 
}
#contentmain #left #seznam  li {
  list-style: url('../images/plusko.png');
  padding-left: 2px;
  margin-top: 10px;
  text-decoration: underline;
  font-family: "arial";
  font-size: 14px;
  color: #333333;
}
#contentmain #left #seznam  li a {
  text-decoration: underline;
  font-family: "arial";
  font-size: 14px;
  color: #333333;
}
/* ------------------------ Paginator ----------------------------- */
#contentmain #left ul {
  border:0; 
  margin:0; 
  padding:0;
  margin-left: 14px;
  margin-top: 15px;
  margin-bottom: 15px;
}

#contentmain #left .pagination-digg{
  padding-bottom: 1px; 
  height: 25px;
}

#contentmain #left .pagination-digg li {
  border:0; 
  margin:0;
  padding:0;
  font-size:12px;
  list-style:none;
  margin-right:2px;
  font-family: "arial";
  float:left;
  display: block;
}
#contentmain #left .pagination-digg a {
  border:solid 1px #bfbfbf;
  margin-right:2px;
}
#contentmain #left .pagination-digg .previous-off,
#contentmain #left .pagination-digg .next-off, 
#contentmain #left .pagination-digg a
{
  border: 1px solid #bfbfbf;
  color:#5b7927;
  display:block;
  
  margin-right:2px;
  padding:3px 4px;
}

#contentmain #left .pagination-digg .previous-off{
    border: none;
}


#contentmain #left .pagination-digg .next a,
#contentmain #left .pagination-digg .previous a {
  text-decoration: none;
}
#contentmain #left .pagination-digg .active{
  background:#fff;
  color:#000;
  font-weight:bold;
  display:block;
  float:left;
  padding:3px 6px;
  border: 1px solid black;
}
#contentmain #left .pagination-digg a:link,
#contentmain #left .pagination-digg a:visited,
#contentmain #left .pagination-digg span {
  color:#5b7927;
  display:block;
  float:left;
  padding:3px 6px;
  text-decoration:none;
}
#contentmain #left .pagination-digg a:hover{
  border:solid 1px #bfbfbf;
}

/* Pravý sloupec */
#contentmain #right{
  display: block;
  width: 320px;
  height: auto;
  text-align: left;
  position: relative;
  float: right;
}

#contentmain #rightIn{
  display: block;
  padding-right: 10px; 
}



#contentmain #right p#video {
  display: block;
  text-align: left;
}
#contentmain #right .clanky {
  display: block;
  text-align: left;
  margin-top: 30px;
  margin-left: 10px; 
}
#contentmain #right h3 {
  font-family: "arial";
  font-size: 20px;
  color: #5b7927;
  margin-top: 15px;
  font-weight: normal;
}
#contentmain #right ul {
  margin-left: 0px;
  list-style: none;
  line-height: 1.2em;
  padding-left: 25px;
}
#contentmain #right li {
  list-style: url('../images/plusko.png');
  padding-left: 0px;
  margin-top: 10px;
  text-decoration: underline;
  font-family: "arial";
  font-size: 14px;
  color: #333333;
}
#contentmain #right li a {
  text-decoration: underline;
  font-family: "arial";
  font-size: 14px;
  color: #333333;
}
#contentmain #right p#facebook {
  display: block;  
  width: 320px;
  height: auto;
  margin-left: 0px;
  margin-top: 30px;
}
#contentmain #right p#advert {
  display: block;  
  width: 320px;
  height: auto;
  margin-left: 0px;
  margin-top: 30px;
}
/* Patička */
#footer {
  position: relative;
  display: block;
  width: 980px;
  height: 300px;
  margin: 0px auto;
  background: url('../images/footer.png') top left no-repeat;
}
#footer #rubrika {
  display: block;
  position: relative;
  width: 210px;
  height: 20px;
  float: left;
  margin-left: 30px;
  padding-top: 30px;
  text-align: left;
}
#footer #rubrika p {
  font-family: "arial";
  font-size: 15px;
  color: #5b7927;
}
#footer #vyber {
  display: block;
  position: relative;
  width: 210px;
  height: 20px;
  float: left;
  margin-left: 14px;
  padding-top: 30px;
  text-align: left;
}
#footer #vyber p {
  font-family: "arial";
  font-size: 15px;
  color: #5b7927;
}
#footer #odkazy {
  display: block;
  position: relative;
  width: 210px;
  height: 20px;
  float: left;
  margin-left: 14px;
  padding-top: 30px;
  text-align: left;
}
#footer #odkazy p {
  font-family: "arial";
  font-size: 15px;
  color: #5b7927;
}
#footer #odber {
  display: block;
  position: relative;
  width: 210px;
  height: 20px;
  float: left;
  margin-left: 14px;
  padding-top: 30px;
  text-align: left;
}
#footer #odber p {
  font-family: "arial";
  font-size: 15px;
  color: #5b7927;
}
#footer #polozky1 {
  display: block;
  width: 200px;
  height: 180px;
  float: left;
  margin-left: 10px;
  padding-top: 10px;
  text-align: left;
}
#footer #polozky1 ul {
  margin-left: 0px;
  list-style: none;
  line-height: 1.0em;
  padding-left: 35px; 
}
#footer #polozky1 li {
  list-style: url('../images/plusko2.png');
  padding-left: 6px;
  margin-top: 10px;
  text-decoration: underline;
  font-family: "arial";
  font-size: 14px;
  color: #5b7927;
}
#footer #polozky1 li a {
  text-decoration: underline;
  font-family: "arial";
  font-size: 14px;
  color: #5b7927;
}
#footer #polozky2 {
  display: block;
  width: 200px;
  height: 180px;
  float: left;
  margin-left: 20px;
  padding-top: 10px;
  text-align: left;
}
#footer #polozky2 ul {
  margin-left: 0px;
  list-style: none;
  line-height: 1.0em;
  padding-left: 35px; 
}
#footer #polozky2 li {
  list-style: url('../images/plusko2.png');
  padding-left: 6px;
  margin-top: 10px;
  text-decoration: underline;
  font-family: "arial";
  font-size: 14px;
  color: #5b7927;
}
#footer #polozky2 li a {
  text-decoration: underline;
  font-family: "arial";
  font-size: 14px;
  color: #5b7927;
}

#footer #polozky3 {
  display: block;
  width: 200px;
  height: 180px;
  float: left;
  margin-left: 30px;
  padding-top: 10px;
  text-align: left;
}
#footer #polozky3 ul {
  margin-left: 0px;
  list-style: none;
  line-height: 1.0em;
  padding-left: 35px; 
}
#footer #polozky3 li {
  list-style: url('../images/plusko2.png');
  padding-left: 6px;
  margin-top: 10px;
  text-decoration: underline;
  font-family: "arial";
  font-size: 14px;
  color: #5b7927;
}
#footer #polozky3 li a {
  text-decoration: underline;
  font-family: "arial";
  font-size: 14px;
  color: #5b7927;
}
#footer #popis {
  display: block;
  line-height: 1.4em;
  padding-top: 10px;
  text-align: left;
}
#footer #popis p {
  font-family: "arial";
  font-size: 12px;
  color: #5b7927;
  padding-bottom: 15px;
}
#footer #meil {
  display: block;
  width: 250px;
  height: 60px;
  float: left;
  margin-left: 20px;
  padding-top: 10px;
  text-align: left;
}

#footer #meil .searchwrapper {
  width:  174px; /*follow your image's size*/
  height: 32px;/*follow your image's size*/
  background-image: url('../images/input.png');
  background-repeat: no-repeat; /*important*/
  padding:  0px;
  margin-top: 6px;
  margin-left: 10px;
  position: relative; /*important*/
  color: #5a450b;
} 
#footer #meil .searchwrapper form { 
  display: inline; 
  padding-left: 20px;
} 
#footer #meil .searchbox {
  border: 0px; /*important*/
  background-color: transparent; /*important*/
  position: absolute; /*important*/
  top: 3px;
  left: 28px;
  width: 155px;
  height: 28px;
  color: #4a661a;
} 
#footer #meil .searchbox_submit {
  border: 0px; /*important*/
  background-color: transparent; /*important*/
  position: absolute; /*important*/
  top: 0px;
  left: 180px;
  width: 74px;
  height: 32px;
}
#footer #propagace{
  display: block;
  width: 400px;
  height: 25px;
  float: left;
  margin-left: 40px;
  padding-top: 0px;
  text-align: left;
}
#footer #propagace a {
  border: none;
}
#zaver {
  display: block;
  width: 980px;
  margin-left: 0px;
  text-align: left;
}
#zaver p {
  font-family: "arial";
  font-size: 11px;
  color: #d3dbb8;
}
#zaver p a {
  font-family: "arial";
  font-size: 11px;
  color: #d3dbb8;
  text-decoration: underline;
}
#zaver2 {
  display: block;
  width: 240px;
  height: 40px;
  float: right;
  margin-right: 0;
  margin-top: -14px;
  text-align: right;
}
#zaver2 p {
  font-family: "arial";
  font-size: 11px;
  color: #d3dbb8;
}
#zaver2 p a {
  font-family: "arial";
  font-size: 11px;
  color: #d3dbb8;
  text-decoration: underline;
}


/* Texty-stylování */

.sit {
  font-family: "arial";
  font-size: 12px;
  color: white;
}
.navigace {
  font-family: "arial";
  font-size: 12px;
  color: #5b7927;
  font-weight: bold;
}
.nadpis {
  font-family: "arial";
  font-size: 22px;
  color: #5b7927;
  font-weight: bold;
  text-transform: uppercase;
  margin-left: 30px;
  padding-top: 7px;
}
.titulek {
  font-family: "arial";
  font-size: 20px;
  color: #333333;
  font-weight: bold;  
  text-decoration: underline;
  padding:0;
}
.detaildate {
  font-family: "arial";
  font-size: 12px;
  color: #333333;
}
.detailrubrika {
  font-family: "arial";
  font-size: 12px;
  color: #333333;
}
.detailcoment {
  font-family: "arial";
  font-size: 10px;
  color: #333333;
}
.popisimg {
  font-family: "arial";
  font-size: 12px;
  color: #525c2d;
  margin-left: 30px;
  padding-top: 6px;
  text-align: center;
}
.drobny {
  font-family: "arial";
  font-size: 8px;
}
.tluste {
  font-weight: bold;
}
/* Komentáře */

#contact-area {
	margin-top: 25px;
	margin-left: 10px;
}
/*
#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 400px;
	font-family: "arial";
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 1px solid #e2e2e2;
	font-size: 12px;
	background: #f4f4f4;
}
#contact-area textarea {
	height: 150px;
	width: 550px;
	background: #f4f4f4;
}
#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #e2e2e2;
}
*/
#contact-area input.submit-button {
	width: 100px;
	float: left;
	font-size: 13px;
	background: #707950;
	color: white;
    cursor: pointer;
}
label {
	text-align: left;
	margin-left: 0px;
	width: 100px;
	padding-top: 4px;
	font-size: 1.2em;
	font-size: 12px;
	font-family: "arial";
    display: block;
}

h1 {
  font-family: "arial";
  color: #5b7927;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 22px;
}
h2 {
  font-family: "arial";
  color: #333333;
  font-size: 20px;
  padding: 15px 0 8px 0;
}
h3 {
  font-family: "arial";
  color: #5b7927;
  font-size: 18px;
  padding: 10px 0 5px 0;
  font-weight: normal;
}
h4 {
  font-family: "arial";
  color: #333333;
  font-size: 16px;
  padding: 10px 0 5px 0;
}
#contentmain #left .citace1 {
  display: block;
  height: auto;
  margin: 0px auto;
  background: url('../images/citace1.png') repeat-y top left;
  padding-right: 10px;
  margin: 15px 0 15px 20px;
  
  
}
#contentmain #left .citace1 p{
  font-family: "arial";
  font-size: 12px;
  color: #333333;
  padding-left: 14px;
  padding-top: 14px;
  padding-bottom: 14px;
  padding-left: 14px;
}
#contentmain #left .citace2 {
  display: block;
  height: auto;
  margin: 0px auto;
  background: #f3f8e3 url('../images/citace2.png') no-repeat top left;
  margin: 15px 0 15px 20px;
  padding-right: 10px;
}
#contentmain #left .citace2 p {
  font-family: "arial";
  font-size: 12px;
  color: #333333;
  font-style: italic;
  padding-left: 60px;
  padding-top: 20px;
  padding-bottom: 20px;
}
#contentmain #left #stylovani {
  display: block;  
  width: 597px;
  height: auto;
  margin-left: 10px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.nodisplay{display: none;}

.cleaner {
	display: block;
	height: 0;
	clear: both;
	font-size: 0;
	line-height: 0;
	padding: 0;
	margin: 0;
	}
    
table.paticka_clanku{width: 300px;}
.red{color: red}
.error{
    font-size: 12px;
    padding: 10px;
    border: 1px solid red;
    color: red;
    background: #feeeee;
    margin: 10px 0 10px 10px;
    /*width: 300px;*/
    -webkit-box-shadow: #9ea4a7 1px 1px 3px; 
    -moz-box-shadow: #9ea4a7 1px 1px 3px; 
    box-shadow: #9ea4a7 1px 1px 3px;
    -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -khtml-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}
.ok{
    font-size: 12px;
    padding: 10px;
    border: 1px solid green;
    color: green;
    background: #d8ffd9;
    margin: 10px 0 10px 10px;
    width: 300px;
    -webkit-box-shadow: #9ea4a7 1px 1px 3px; 
    -moz-box-shadow: #9ea4a7 1px 1px 3px; 
    box-shadow: #9ea4a7 1px 1px 3px;
    -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -khtml-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}
input.req, textarea.req{
    background: /*#F4F4F4*/ url(../images/req.gif) top right no-repeat;
}

/*
#contact-area input.req, #contact-area textarea.req{
    background: #F4F4F4 url(../images/req.gif) top right no-repeat;
}
*/

#content #left a:hover, 
#contentmain #left .details p a:hover, 
#contentmain #left .text p a:hover{
    color:#7E875D; 
}

.search-term{
    background: yellow;
}

.perex{
    font-weight: bold;

}

#contentmain #left .textdet2 ul{
    line-height: 1em;
    list-style: none outside none;
    margin-left: 10px;
    padding-left: 40px;
}

#contentmain #left .textdet2 ol{
    line-height: 1em;
    margin-left: 10px;
    padding-left: 40px;
}

#contentmain #left .textdet2 ul li{
    color: #333333;
    font-family: "arial";
    font-size: 14px;
    list-style: disc outside url("../images/plusko.png");
    margin-top: 10px;
    padding-left: 2px;
}

#contentmain #left .textdet2 ol li{
    color: #333333;
    font-size: 14px;
    margin-top: 10px;
    padding-left: 2px;
}

table.galerie img{
    width: 160px;
    height: 120px;
    
}

h2.titulek{padding:0}

#contact-area select{
    background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #E2E2E2;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 5px;
    width: 400px;
} 


.tRss{
    width: 100%;
    font-size: 12px;
    margin-bottom: 0px;
}

.tRss a{
    color: #333333;
}

.tRss a:hover{
    text-decoration: underline;
    color: #7e875d;
}

.tRss th{
    vertical-align: top;
}

.tRss td{
    padding: 0 3px 5px 3px;
    vertical-align: top;
}

a.viceInformaci{
    float: right;
    color: #333333;
    font-size: 12px;
    padding: 5px;
}

b.vetsi{
    font-size: 14px;
}

#editbox_mezi_nadpisem_a_perexem{
    margin: 10px 0 0 14px;
    
}

.anketa{
    font-size: 12px;
    padding-bottom: 10px;
}
.anketa .row-graph{
    height: 12px;
    background-image: url(img/graph_shadow.png);
    font-size: 11px;
    text-align: right;
    }
    
.anketa .row-inquiry
{
    padding: 5px 0 7px 0;
}

.anketa .row-inquiry a
{
    color: #333333;
}

#left .anketa{
    padding-left: 10px;
    width: 70%;
    
}

#left h3{
    margin-left: 10px;
}

#contentmain #rightIn .ok, #contentmain #rightIn .error
{
    text-decoration: none;
    margin: 0;
    padding: 5px;
}

#contentmain #rightIn .ok ul, #contentmain #rightIn .error ul
{
    list-style: none;
    padding: 0;
    margin: 0;
    text-decoration: none;
}

#contentmain #rightIn .ok ul li, #contentmain #rightIn .error ul li
{
    list-style: none;
    padding: 0;
    margin: 0;
    text-decoration: none;
    font-size: 12px;
}

#contentmain #rightIn .ok ul li
{
    color: green;
}

#contentmain #rightIn .error ul li
{
    color: red;
}

.block-editbox{
    margin: 0;
}

.rightIn .block-editbox{
    margin: 15px 0;
}

#simplemodal-container a.modalCloseImg {
	background:url(img/close.png) no-repeat; /* adjust url as required */
	width:40px;
	height:40px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-15px;
	right:-18px;
	cursor:pointer;
}

#simplemodal-overlay{
    background: black;
}

#popup-reklama{
    background: none;
}

#popup-reklama{display: none;}
#popup-reklama p img{
    -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -o-border-radius: 8px;
  -khtml-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px; 
    border: 1px solid black;
    
}





.editbox_menu{
    position: relative;
    height: 200px;
}

.editbox_menu div{
    position: absolute;
    right: -10px;
    top: 0;
}

.editbox_menu a{
    display: block;
   height: 70px;
}

.editbox-projekty a, .editbox-projekty span{
    display: block;
    height: 22px;
    background: #778055 url(../images/hvezdicka.png) 3px 3px no-repeat;
    color: white;
    margin: 1px 0;
    padding: 3px 0 3px 28px;
    text-decoration: none;
    
}

.editbox-projekty a:hover, .editbox-projekty a.aktivni, .editbox-projekty span{
    background: #dce3b0;
    color: #52573f;
}



/* registracni formular */
table.tForm{
    width: 100%;
    font-size: 12px;
}

table.tForm label{
    display: inline;
    width: auto;
    
}

table.tForm th{
    width: 150px;
    padding-right: 5px;
    font-weight: normal;
    text-align: right;
    padding-bottom: 5px;
}

table.tForm td{
    padding-bottom: 5px;
}

table.tForm .input, textarea{
    padding: 6px 5px;
    border: 1px solid #5B7927;
    width: 200px;
    -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -khtml-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}

textarea{
    width: 100%;
    height: 150px;
    font-size: 12px;
}

.button{
    margin-top: 20px;
    padding: 8px;
    font-weight: bold;
    cursor: pointer;
    border: 1px solid #5B7927;
    background: #7e875d !important;
    color: white;
    width: 150px !important;
    -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -khtml-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}

table.tForm a{
    color: #7E875D;
    line-height: 20px;
}

#messages ul{
    list-style: none inside;
    padding: 0 !important;
    margin: 0 !important;
}

#messages .error, #messages .ok{
    width: auto !important;
    
}

table.tProfil p{
    color: gray;
    padding: 0 0 15px 10px;
}

#diskuzni-form table{
    width: 100%;
}

table.tDiskuzeForm td.diskuze-avatar{
    vertical-align: top;
    width: 120px;
}

table.tDiskuzeForm td.diskuze-avatar span{
    line-height: 20px;
}



/* diskuzni prispevky */

table.tPrispevek{
    width: 100%;
    border-collapse: collapse;
    height: auto;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 10px;
    font-size: 12px;
    color: #333333;
    line-height: 20px;
    border-bottom: 1px solid #EAEAEA;
    table-layout: fixed;
}

table.tPrispevek td.diskuze-avatar{
    width: 120px;
    vertical-align: top;
    
}

table.tPrispevek td.diskuze-avatar img{
    width: 80px;
    vertical-align: top;
    display: block;
    text-align: center;
}

table.tPrispevek td.diskuze-avatar span{
    vertical-align: top;
    display: block;
    text-align: left;
    font-size: 11px;
}

table.tPrispevek td.diskuze-avatar span.autor{
    font-size: 12px;
    word-wrap: break-word;
}

table.tPrispevek tr.share{
    vertical-align: middle;
    height: 40px;
}

table.tPrispevek td.fb_tw{
    width: 80px;
    
}

table.tPrispevek td.fb_tw a{
    float: right;
    
}


table.tPrispevek tr.share a{
    
    display: block;
    height: 30px;
    width: 30px;
    padding: 0px;
    
}

table.tPrispevek tr.share td.plus_minus a{
    float: left;
    text-align: left;
    text-decoration: none;
    height: 26px;
    width: auto;
    /*width: 25px;*/
    line-height: 26px;
    margin-right: 5px;
    padding-left: 30px;
    font-weight: bold;
}


table.tPrispevek tr.share a.fb
{
    background: url(../images/dis_fb.png) top left no-repeat;
}

table.tPrispevek tr.share a.tw
{
    background: url(../images/dis_tw.png) top left no-repeat;
}



table.tPrispevek tr.share a.up{
    color: #a7d33f;
    background: url(../images/thumbs_up.png) top left no-repeat;
}

table.tPrispevek tr.share a.up:hover{
    color: #a7d33f !important;
    
}

table.tPrispevek tr.share a.down{
    background: url(../images/thumbs_down.png) top left no-repeat;
    color: #dd383c;
}

table.tPrispevek tr.share a.down:hover{
    color: #dd383c !important;
}

table.tPrispevek td.comentmain{
    vertical-align: top;
}

table.tProfil tr.velke td strong{
    font-size: 18px;
    color: gray;
}

#content #header #links a.zvyraznit{
    color: #dafb22;
    font-weight: bold;
}

/* chybove zpravy */

.ok, .error {
    background-position: 15px center;
    background-repeat: no-repeat;
    border: 1px solid;
    margin: 15px 0 10px;
    padding: 8px 10px 8px 43px !important;
    font-size: 12px;
    margin-left: 10px;
}

.ok a, .error a{
    color: #5B7927;
}



.error{
    background: #FEEFB3 url("../images/chyba.png") 10px center no-repeat;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 3px #9EA4A7;
    color: #9F6000;
    
}

.error i{
    font-size: 12px;
}

.ok {color: #4F8A10; background-color: #DFF2BF; background-image:url('../images/ok.png');
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: #9ea4a7 1px 1px 3px; -moz-box-shadow: #9ea4a7 1px 1px 3px; box-shadow: #9ea4a7 1px 1px 3px; behavior: url(/PIE.php); position: relative; z-index:1;}

.fb-page{
    position: absolute;
    top: 20px;
    right: 0;
    width: 400px;
}


#logo{
    display: block;
    background: url(../images/logo3.png) center left no-repeat;
    width: 400px;
    height: 110px;
    position: absolute;
    top: 10px;
    left: 20px;
}

#logo_an{
    display: none;
    width: 407px;
    height: 71px;
    background: url(../images/logo.png) center right no-repeat;
    position: absolute;
    left: 0;
    top: 30px;
}

#logo-recenze{
    /*
    background: url(../images/logo_recenze.png) top left no-repeat;
    width: 320px;
    height: 105px;
    */
    position: absolute;
    top: 6px;
    right: 0;
    color: white;
    box-sizing: border-box;
    /*text-transform: uppercase;*/
    font-weight: bold;
    font-size: 33px;
    text-align: right;
    font-style: italic;
    height: 124px;
    width: 550px;
    padding-top: 25px;
    padding-right: 40px;
    background: #7c845b url(../images/headmain-bg.png) left 5px repeat-y;
}

#logo-recenze strong{
    color: #314722;
    color: white;
    font-size: 33px;
    /*letter-spacing: 5px;*/
    font-style: italic
}

#hlavni-banner{
    margin-left: 12px;
}

#rozcestnik{
    width: 100%;
    padding-top: 10px;
}

#rozcestnik a{
    padding: 15px 20px;
    background: #5a613f;
    color: white;
    text-transform: uppercase;
    width: 200px;
    text-decoration: none;
    font-weight: bold;
    display: block;
    float: left;
    font-size: 30px;
    border: 1px solid #4f5536;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
    margin-right: 5px;
    margin-left: -1px;
}

#rozcestnik a.active{
    background: white;
    color: #778055;
}



#rozcestnik a:hover{
    background: #505737;
}

#rozcestnik a.active:hover{
    background: white;
}
